body {
  text-align: center;
  background: url("../images/bg.gif") repeat-x #0d3a8a;
  margin: 0px 0px;
  font-family: arial, verdana, sans-serif;
  font-size: 0.8em;
  color: #000;
  }

#container {
  margin: 0 auto;
  width: 760px;
  background-align: left;
  text-align: left;
  }
#mainBorder {
	width: 760px;
	border: 5px solid #FFF;
	}
#header {
	width: 760px;
	height: 106px;
	background: #FFF;
	border-bottom: 2px solid #0d3a8a;
	}
#header #logo {
                border: 0;
	float: left;
	}
#header #address {
	float: right;
	text-align: right;
	margin-top: 5px;
	margin-right: 5px;
	font-family: arial, helvetica, verdana, sans-serif;
	font-size: 0.9em;
	line-height: 1.4em;
	}
#header #address strong {
	color: #FCAF40;
	}
#mainContent {
	width: 760px;
	background: #FFF;
	display: table;
	}
#mainContent #contentLeft {
	width: 700px;
	float: left;
	background: #FFF;
	padding: 20px 20px 10px 20px;
	}
#footer {
	width: 770px;
	margin-bottom: 20px;
	}

div#nifty{ margin-top: 10px ;background: #144bac}

b.rtop, b.rbottom{display:block;background: #0d3a8a}
b.rtop b, b.rbottom b{display:block; height: 1px; overflow: hidden; background: #144bac}
b.r1{margin: 0 5px}
b.r2{margin: 0 3px}
b.r3{margin: 0 2px}
b.rtop b.r4, b.rbottom b.r4{margin: 0 1px;height: 2px}

#footerTable {
	margin: 10px;
	background: #144bac;
	color: #FFF;
	}
#footerTable #copyright {
	width: 390px;
	font-family: arial, helvetica, verdana, sans-serif;
	font-size: 0.8em;
	}
#footerTable .address {
	width: 180px;
	font-family: arial, helvetica, verdana, sans-serif;
	font-size: 0.8em;
	}
#footerTable a, #footerTable a:visited {color: #FFF; text-decoration: underline}
#footerTable a:hover {text-decoration: none}
	
/* Test styles */
#mainContent #contentLeft h1 {
	font-family: arial, helvetica, verdana, sans-serif;
	font-size: 1.4em;
	font-weight: bold;
	font-style: italic;
	color: #0d3a8a;
	}
#mainContent #contentLeft h2 {
	font-family: arial, helvetica, verdana, sans-serif;
	font-size: 1em;
	font-weight: bold;
	color: #fbaf3f;
	}
#mainContent #contentLeft  li {
	list-style-type: disc;
	list-style-image: url(../images/icon_bullets.gif);
	list-style-position: outside;
	line-height: 2em;
	}
	
#nav .menu1 {width: 150px; height: 25px; color:white; background: orange; text-align: center; line-height: 25px;}

.errortext {font-family:Arial,Helvetica;font-size:1em;text-decoration:none;color:#FF0000;font-weight:normal;}
.form_label {font-family:Arial,Helvetica;font-size:1em;text-decoration:none;color:#000000;font-weight:normal;}
.form_text {font-family:Arial,Helvetica;font-size:1em;text-decoration:none;color:#000000;font-weight:normal;}
.jobdetail_contactname {font-family:Arial,Helvetica;font-size:1em;text-decoration:none;color:#000000;font-weight:bold;}
.jobdetail_disclaimer {font-family:Arial,Helvetica;font-size:9px;text-decoration:none;color:#000000;font-weight:normal;}
.jobdetail_label {font-family:Arial,Helvetica;font-size:1em;text-decoration:none;color:#008000;font-weight:normal;}
.jobdetail_text {font-family:Arial,Helvetica;font-size:1em;text-decoration:none;color:#000000;font-weight:normal;}
A.jobdetail_text:link, A.jobdetail_text:visited, A.jobdetail_text:active, A.jobdetail_text:hover {font-family:Arial,Helvetica;font-size:1em;text-decoration:underline;color:#000000;font-weight:normal;}
.jobdetail_title {font-family:Arial,Helvetica;font-size:1.1em;text-decoration:none;color:#000000;font-weight:bold;}
.jobresult_button {font-family:Arial,Helvetica;font-size:1em;text-decoration:none;color:#000000;font-weight:normal;}
.jobresult_date {font-family:Arial,Helvetica;font-size:1em;text-decoration:none;color:#000000;font-weight:normal;}
.jobresult_desc {font-family:Arial,Helvetica;font-size:12px;text-decoration:none;color:#000000;font-weight:normal;}
.jobresult_error {font-family:Arial,Helvetica;font-size:1em;text-decoration:none;color:#FF0000;font-weight:normal;}
.jobresult_header {font-family:Arial,Helvetica;font-size:1em;text-decoration:none;color:#FFFFFF;font-weight:bold;}
.jobresult_bar {border:1px #6973AE solid; font-family:Arial,Helvetica;font-size:1em;text-decoration:none;color:#000000;font-weight:normal;}
.jobresult_link {font-family:Arial,Helvetica;font-size:1em;text-decoration:underline;color:#008000;font-weight:normal;}
A.jobresult_link:link, A.jobresult_link:visited, A.jobresult_link:active, A.jobresult_link:hover {font-family:Arial,Helvetica;font-size:1em;text-decoration:underline;color:#008000;font-weight:normal;}
.jobresult_pay {font-family:Arial,Helvetica;font-size:1em;text-decoration:none;color:#000000;font-weight:normal;}
.jobresult_title {font-family:Arial,Helvetica;font-size:1.1em;text-decoration:underline;color:#0000FF;font-weight:bold;}
.jobsearch_text {font-family:Arial,Helvetica;font-size:1em;text-decoration:none;color:#000000;font-weight:normal;}
.jobsearch_title {font-family:Arial,Helvetica;font-size:1em;text-decoration:none;color:#000000;font-weight:bold;}